<!DOCTYPE html>
<html>    
    <body>
<?php
 define("WEB_EOL","<br>");
 // --- on traite les données ---
 $reponse=$_GET['reponse'];
 echo (($reponse=="oui") ? 'réponse=oui' : 'réponse=non').WEB_EOL;
?>
    </body>
</html>
